# just a flag
ENV = 'production'

# 品牌标识
VITE_BRAND = 'default'

VITE_BASE=/
VITE_ROUTER_MODE=history
VUE_APP_PREVIEW=false
VUE_APP_WEBSITE_NAME=""

# baseUrl
VITE_BASE_API = 'https://chat-out.szjixun.cn' #体制外
#VITE_SOCKET_API
VITE_SOCKET_API = 'wss://chat-out.szjixun.cn' #体制外
# EPRAPI baseUrl
VITE_EPR_BASEURL = 'https://erpapi-out.szjixun.cn' #体制外
# 文档查看器
VITE_PAGE_URL = https://chat-pc-out.szjixun.cn #体制外